RubyGems Navigation menu

ansi256 0.2.0

Colorize text using 256-color ANSI codes

Versions:

  1. 0.2.5 - May 29, 2013 (9 KB)
  2. 0.2.4 - May 28, 2013 (9 KB)
  3. 0.2.2 - May 28, 2013 (9 KB)
  4. 0.2.1 - May 11, 2013 (8 KB)
  5. 0.2.0 - May 10, 2013 (7 KB)
Show all versions (7 total)

Development Dependencies:

Authors:

  • Junegunn Choi

Owners:

8e0146e3bfad3b9e6076b1253933fabc

Total downloads 13,756

For this version 1,228

Show all versions (7 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'ansi256', '~> 0.2.0' = Copy to clipboard Copied!

install:
gem install ansi256 -v 0.2.0 = Copy to clipboard Copied!

Links: